/*========================================================
	Main Style for Centerline Denture 2022
=========================================================*/
/* colors declaration */
:root{
  --main-text: #272727;
  --main-orange: #e37864;
  --main-blue: #4eb8e0;
  --white-text: #fff;
  --gray-bg: #e6e8e9;
  --footer-bg: #053647;
  --copyright-bg: #021a24;
  --clinban-bg: #becbd4;
  --indexBan-bg: #eaeae8;
}

/* reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, abbr, address, em, img, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, figcaption, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
}
ol, ul {
list-style: none;
}
a {
text-decoration: none;
color: inherit;
}
*:focus {outline: none;}
* {box-sizing: border-box;}
input[type='submit']
{
   -webkit-appearance: none;
   border-radius: 0;
}
/* end reset */

/***********************************************************************************************/

/* common layout sections  - ALL common layouts for frame exist in this section */
body {
  font-size: 21px;
   font-family: 'Barlow', sans-serif;
   font-weight: 500;
   color: var(--main-text);
}
p {
    line-height: 1.5;
    font-family: 'Barlow',arial,sans-serif;
    color: var(--main-text);
}


/***********************************************************************************************/

/* common styling */
h1, h2, h3{
  text-transform: uppercase;
}
h1 {
    font-size: 38px;
    font-weight: 400;
}

h2  {
    font-size: 62px;
    color: var(--main-blue);
    font-weight: 400;
    line-height: 1.1;
}

h3  {
    line-height: 3em;
    font-size: 28px;
    letter-spacing: 1px;
}
/* end common styling */
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  h2 {
  	font-size: 50px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  h2 {
  	font-size: 36px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  h2 {
  	font-size: 36px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
  	font-size: 40px;
  }
}

/*========================================================
									TOP & NAVIGATION
=========================================================*/
/* not display on large screen */
.smobitrigger,
.mnuclose,
.menu ul li.mlogo,
.phoneMob,
.logoMob,
.telMob,
.menu ul li.mphone,
.menu ul li.madr,
.menu ul li.mhours,
.menu ul li.msocial,
.menu ul li.mmlink,
.fooList ul li.mlogo,
.fooList ul li.mphone,
.fooList ul li.madr,
.fooList ul li.mhours,
.fooList ul li.msocial,
.footCol2 ul li.msocial,
.fooList ul li.mmlink,
.scrollinglogosMob,
.bannerTopMobWrap,
.bannerTypesMob,
.clinbanImg,
.bannerIndexMob {
	display: none;
}
/* end not display */

.pageFull{
  width: 100%;
}
.centerSize{
  width: 69%;
  margin: 0 auto;
}

@media only screen and (min-width: 1920px) and (max-width: 2559px) {
  .centerSize{
    width: 92%;
  }
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .centerSize{
    width: 94%;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .centerSize{
    width: 94%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .centerSize{
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  .centerSize{
    width: 90%;
  }
}

/* above top section */


/* top section  */
.top {
    width: 100%;
    display: block;
    position: static;
    background: #fff;
    border-bottom: 1px solid #ccc;
}
.boxesWrap {
    width: 76%;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.one {
    width: 20%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    height: 110px;
}
.two {
   width: 59%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 110px;

}
.one img {
    width: 300px;
    display: block;
}
.three {
    width: 21%;
    background: var(--main-orange);
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: right;
    height: 110px;
    padding: 10px 80px 10px 35px;
}

.oranPhone{
  background-image: url('../images/top-and-footer/Icon-top-phone.png');
  text-align: left;
  margin-bottom: 5px;
}
.oranAddr{
  background-image: url('../images/top-and-footer/Icon-top-location.png');
}
.oranPhone,
.oranAddr{
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 31px 37px;
  padding-left: 50px;
}
.oranPhone a,
.oranAddr p{
  color: var(--white-text);
  text-align: left;
}
.oranPhone a{
  font-size: 34px;
}
.oranAddr p{
  font-size: 22px;
  line-height: 1;
  text-transform: uppercase;
  text-align: left;
}

/*** menu section ***/
.menu ul li.mlink,
.menu ul li.m1link,
.menu ul li.m2link,
.menu ul li.m3link,
.menu ul li.mmlinks {
    display: none;
}

.menu ul li.dlink {
    font-size: 28px;
    display: inline-block;
    text-transform: capitalize;
    line-height: 110px;
    padding: 0 20px;
}
.menu ul li.dlink a {
    color: var(--main-text);
}
.menu ul li.dlink:hover{
  background: var(--main-blue);
}
.menu ul li.dlink:hover a {
    color: var(--white-text);
}
/*** end menu section ***/
/* end top section  */
@media only screen and (min-width: 1920px) and (max-width: 2559px) {
  .boxesWrap{
    width: 100%;
  }
  .one{
    width: 20%;
  }
  .two{
    width: 59%;
  }
  .three{
    width: 21%;
  }
  .menu ul li.dlink {
  	font-size: 26px;
  }
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .boxesWrap{
    width: 100%;
  }
  .one{
    width: 23%;
  }
  .two{
    width: 54%;
  }
  .three{
    width: 23%;
    padding: 10px 40px 10px 35px;
  }
  .menu ul li.dlink {
  	font-size: 22px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .boxesWrap{
    width: 100%;
  }
  .one,
  .two,
  .three{
    height: 90px;
  }
  .one{
    width: 23%;
  }
  .one img {
  	width: 225px;
  }
  .two{
    width: 57%;
  }
  .three {
  	width: 21%;
  	padding: 10px 10px 10px 12px;
  }
  .menu ul li.dlink {
  	font-size: 19px;
  	line-height: 90px;
  	padding: 0 12px;
  }
  .oranPhone,
  .oranAddr {
  	background-size: 21px 27px;
  	padding-left: 30px;
  }
  .oranPhone a {
  	font-size: 24px;
  }
  .oranAddr p {
  	font-size: 16px;
  }
}

/*========================================================
									Buttons
=========================================================*/
.callusBtn {
	display: inline-block;
	text-align: center;
	cursor: pointer;
  background: var(--main-orange);
	color: var(--white-text);
  font-weight: 500;
  font-size: 45px;
  line-height: 1;
  padding: 25px 68px;
  text-transform: uppercase;
}
.callDetBtn {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	background: var(--main-orange);
	color: var(--white-text);
	font-weight: 500;
	font-size: 45px;
	line-height: 1;
	padding: 25px 45px;
	text-transform: uppercase;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .callusBtn,
  .callDetBtn {
  	font-size: 32px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .callusBtn {
    font-size: 21px;
    padding: 22px 56px;
  }
  .callDetBtn {
  	font-size: 21px;
  	padding: 22px 45px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .callusBtn {
    font-size: 21px;
    padding: 22px 56px;
  }
  .callDetBtn {
  	font-size: 21px;
  	padding: 22px 45px;
  }
}
@media only screen and (max-width: 767px) {
  .callusBtn {
    font-size: 21px;
    padding: 22px 56px;
  }
  .callDetBtn {
  	font-size: 21px;
  	padding: 22px 45px;
  }
}

/*========================================================
		INDEX BANNER
=========================================================*/
.banDent {
    background: url('../images/index/banner-index.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 900px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.centerBanDent{
  width: 69%;
  margin: 0 auto;
}
.banDentRect{
  max-width: 715px;
}
.banDent h1{
  color: var(--main-blue);
  font-size: 90px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
}
.banDent h1 span{
  display: block;
  font-size: 144px;
  font-weight: 900;
  text-align: center;
}
.banDent h1 span.bottomSpan{
  font-size: 66px;
  font-weight: 500;
  margin-top: 20px;
}
.banDentBtnsPlace{
  margin-top: 60px;
  text-align: center;
}
@media only screen and (min-width: 1920px) and (max-width: 2559px) {
  .banDent {
  	height: 800px;
  }
  .centerBanDent {
  	width: 92%;
  }
  .banDentRect {
  	max-width: 652px;
  }
  .banDent h1 {
  	font-size: 82px;
  }
  .banDent h1 span {
  	font-size: 134px;
  }
  .banDent h1 span.bottomSpan {
  	font-size: 61px;
  }
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .banDent {
      height: 650px;
  }
  .centerBanDent {
  	width: 94%;
  }
  .banDentRect {
  	max-width: 525px;
  }
  .banDent h1 {
  	font-size: 66px;
  }
  .banDent h1 span {
  	font-size: 108px;
  }
  .banDent h1 span.bottomSpan {
  	font-size: 49px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .banDent {
  	height: 600px;
  }
  .centerBanDent {
  	width: 94%;
  }
  .banDentRect {
  	max-width: 370px;
  }
  .banDent h1 {
  	font-size: 46px;
  }
  .banDent h1 span {
  	font-size: 75px;
  }
  .banDent h1 span.bottomSpan {
  	font-size: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .banDent {
  	height: 600px;
  }
  .centerBanDent {
  	width: 94%;
  }
  .banDentRect {
  	max-width: 370px;
  }
  .banDent h1 {
  	font-size: 46px;
  }
  .banDent h1 span {
  	font-size: 75px;
  }
  .banDent h1 span.bottomSpan {
  	font-size: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .bannerIndexMob{
    display: block;
  }
  .centerBanDent {
    width: 90%;
  }
  .banDent{
    background: var(--indexBan-bg);
    height: auto;
  }
  .banDentRect{
    max-width: 337px;
    margin: 0 auto;
    padding: 40px 0;
  }
  .banDent h1 {
  	font-size: 40px;
  }
  .banDent h1 span {
  	font-size: 68px;
  }
  .banDent h1 span.bottomSpan {
  	font-size: 30px;
  }
  .banDentBtnsPlace {
  	margin-top: 40px;
  }
}

/*========================================================
		lookSec Index
=========================================================*/
.repeatImgTitle{
  padding: 100px 0 0;
  text-align: center;
}
.repeatImgTitle img{
  margin-bottom: 30px;
}
.repeatImgTitle p{
  max-width: 1454px;
  margin: 30px auto 0;
  font-size: 24px;
}
.orangeRect{
  background: var(--main-orange);
  color: var(--white-text);
  margin: 60px auto 55px;
  padding: 35px 65px;
  max-width: 1500px;
  text-align: center;
}
.orangeRect p{
  font-size: 58px;
  line-height: 1.2;
  color: var(--white-text);
}

.blueBordRect{
  max-width: 950px;
  margin: 0 auto;
  border: 2px solid var(--main-blue);
  padding: 30px 75px;
  position: relative;
}
.quoteImg{
  position: absolute;
  top: 50px;
  left: -48px;
  padding: 10px;
  background: var(--white-text);
}
.blueBordRect p{
  font-size: 48px;
  line-height: 1.1;
}
.blueBordRect p span{
  display: block;
  font-size: 34px;
  text-align: right;
  font-style: italic;
  margin-top: 15px;
}
@media only screen and (min-width: 1920px) and (max-width: 2559px) {
  .orangeRect {
  	max-width: 1470px;
  }
  .orangeRect p {
  	font-size: 54px;
  }
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .repeatImgTitle img{
    width: 420px;
  }
  .repeatImgTitle p {
  	max-width: 1090px;
  	font-size: 21px;
  }
  .orangeRect {
  	max-width: 1280px;
  }
  .orangeRect p {
  	font-size: 46px;
  }
  .blueBordRect {
  	max-width: 750px;
  }
  .blueBordRect p {
  	font-size: 36px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .repeatImgTitle {
  	padding: 90px 0 0;
  }
  .repeatImgTitle img{
    width: 300px;
  }
  .repeatImgTitle p {
  	max-width: 800px;
  	font-size: 19px;
  }
  .orangeRect {
  	max-width: 920px;
  }
  .orangeRect p {
  	font-size: 32px;
  }
  .blueBordRect {
  	max-width: 665px;
  }
  .blueBordRect p {
  	font-size: 30px;
  }
  .blueBordRect p span {
  	font-size: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .repeatImgTitle {
  	padding: 80px 0 0;
  }
  .repeatImgTitle img{
    width: 300px;
  }
  .repeatImgTitle p {
  	max-width: 800px;
  	font-size: 19px;
  }
  .orangeRect p {
  	font-size: 36px;
  }
  .blueBordRect p {
  	font-size: 32px;
  }
  .blueBordRect p span {
  	font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .repeatImgTitle{
    padding: 90px 0 0;
  }
  .repeatImgTitle img {
  	width: 100%;
  }
  .repeatImgTitle p {
  	font-size: 21px;
  }
  .orangeRect {
  	padding: 35px 25px;
  }
  .orangeRect p {
  	font-size: 30px;
  }
  .blueBordRect p {
  	font-size: 30px;
  }
  .blueBordRect p span {
  	font-size: 19px;
  }
  .quoteImg{
    display: none;
  }
  .blueBordRect {
  	padding: 30px 25px;
  }
}

/*========================================================
		thDent Index
=========================================================*/
.thDent{
  padding: 75px 0 120px;
}
.thDentWrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.thDentBox{
  width: 30%;
}
.thDentBox img{
  width: 100%;
  height: auto;
}
.thDentTitle{
  background: var(--main-blue);
  color: var(--white-text);
  padding: 20px 55px;
  font-size: 37px;
  font-weight: 900;
  text-transform: uppercase;
}
.thDentBox ul{
  padding: 25px 0 0 50px;
}
.thDentBox ul li {
	font-size: 24px;
	text-align: left;
	line-height: 1.2;
	background: url('../images/index/icon-tooth.png');
	background-position: left top 10px;
	background-repeat: no-repeat;
	background-size: 34px 34px;
	padding: 12px 0 16px 50px;
  max-width: 430px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .thDent {
  	padding: 75px 0 100px;
  }
  .thDentTitle {
  	padding: 20px 55px;
  	font-size: 28px;
  }
  .thDentBox ul li {
  	font-size: 21px;
    max-width: 350px;
    padding: 12px 0 16px 48px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .thDentTitle {
  	padding: 16px 9px;
  	font-size: 24px;
  }
  .thDentBox ul {
  	padding: 25px 0 0 5px;
  }
  .thDentBox ul li {
  	font-size: 19px;
  	background-size: 28px 28px;
  	padding: 12px 0 16px 36px;
  	max-width: 260px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .thDent {
  	padding: 75px 0 80px;
  }
  .thDentWrap{
    max-width: 428px;
    margin: 0 auto;
  }
  .thDentBox {
  	width: 100%;
  }
  .thDentTitle {
  	font-size: 28px;
  }
  .thDentBox ul li {
  	font-size: 19px;
  }
  .thDentBox:nth-child(1),
  .thDentBox:nth-child(2) {
  	margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .thDent {
  	padding: 75px 0 60px;
  }
  .thDentWrap{
    max-width: 337px;
    margin: 0 auto;
  }
  .thDentBox{
    width: 100%;
  }
  .thDentBox:nth-child(1),
  .thDentBox:nth-child(2){
    margin-bottom: 40px;
  }
  .thDentTitle {
  	padding: 20px 30px;
  	font-size: 22px;
  }
  .thDentBox ul {
  	padding: 25px 0 0 0;
  }
  .thDentBox ul li {
  	font-size: 21px;
  	padding: 12px 0 16px 50px;
  }
}

/*========================================================
		clinBan Index
=========================================================*/
.clinBan {
    background: url('../images/index/banner2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
    padding: 40px 0;
}
.clinBanRect h2{
  color: var(--main-orange);
  font-size: 60px;
  font-weight: 900;
}
.clinBanRect h2 span{
  display: block;
}
.clinBanRect p{
  margin-top: 30px;
  font-size: 24px;
  max-width: 600px;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .clinBan {
  	height: 650px;
  }
  .clinBanRect h2 {
  	font-size: 51px;
  }
  .clinBanRect p {
  	font-size: 21px;
  	max-width: 510px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .clinBan {
  	background-position: left -290px center;
  	height: 560px;
  }
  .clinBanRect h2 {
  	font-size: 34px;
  }
  .clinBanRect p {
  	margin-top: 20px;
  	font-size: 19px;
  	max-width: 323px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .clinBan{
    background: var(--clinban-bg);
    height: auto;
    padding: 0;
  }
  .clinBanRect{
    padding: 40px 0;
  }
  .clinbanImg{
    display: block;
    height: auto;
  }
  .clinBanRect h2 {
  	font-size: 55px;
  }
  .clinBanRect p {
  	font-size: 19px;
  }
}
@media only screen and (max-width: 767px) {
  .clinBan{
    background: var(--clinban-bg);
    height: auto;
    padding: 0;
  }
  .clinBanRect{
    padding: 40px 0;
  }
  .clinbanImg{
    display: block;
    width: 100%;
    height: auto;
  }
  .clinBanRect h2 {
  	font-size: 42px;
  }
  .clinBanRect p {
  	font-size: 21px;
  }
}

/*========================================================
		whySect Index
=========================================================*/
.whySect h2 span{
  display: block;
}
.whySectWrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 105px;
}
.whySectBox{
  width: 30%;
}
.whySectBoxTop{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
}
.whySectBoxTop img{
  height: 130px;
  margin-right: 35px;
}
.whySectBoxTop p{
  color: var(--main-blue);
  font-size: 56px;
  font-weight: 900;
  line-height: 1.1;
  text-transform: capitalize;
}
.whySectList ul{
  border-left: 4px solid var(--main-blue);
  padding-left: 20px;
}
.whySectList ul li {
	font-size: 24px;
	text-align: left;
	line-height: 1.2;
	background: url('../images/index/icon-point.png');
	background-position: left top 10px;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	padding: 0 0 16px 50px;
  max-width: 430px;
  margin-bottom: 10px;
}
.callDetBtnPlace{
  margin-top: 50px;
  text-align: center;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .whySectBoxTop img {
  	height: 110px;
  }
  .whySectBoxTop p {
  	font-size: 48px;
  }
  .whySectList ul li {
  	font-size: 21px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .whySectBoxTop img {
  	height: 70px;
  	margin-right: 25px;
  }
  .whySectBoxTop p {
  	font-size: 34px;
  }
  .whySectList ul li {
  	font-size: 19px;
  	background-size: 15px 15px;
  	padding: 0 0 16px 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .whySectWrap{
    max-width: 428px;
    margin: 0 auto;
  }
  .whySectBox{
    width: 100%;
  }
  .whySect h2{
    margin-bottom: 80px;
  }
  .whySectBoxTop img {
  	height: 88px;
  	margin-right: 25px;
  }
  .whySectBoxTop p {
  	font-size: 36px;
  }
  .whySectList ul li {
  	font-size: 19px;
  	background-size: 15px 15px;
  	padding: 0 0 16px 40px;
  }
  .whySectBox:nth-child(1),
  .whySectBox:nth-child(2){
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .whySectWrap{
    max-width: 337px;
    margin: 0 auto;
  }
  .whySectBox{
    width: 100%;
  }
  .whySect h2{
    margin-bottom: 80px;
  }
  .whySectBoxTop img {
  	height: 88px;
  	margin-right: 25px;
  }
  .whySectBoxTop p {
  	font-size: 36px;
  }
  .whySectList ul li {
  	font-size: 21px;
  	background-size: 15px 15px;
  	padding: 0 0 16px 40px;
  }
  .whySectBox:nth-child(1),
  .whySectBox:nth-child(2){
    margin-bottom: 40px;
  }
}

/*========================================================
		patiSect Index
=========================================================*/
.patiWrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 95px;
}
.patiBox{
  width: 30%;
  text-align: center;
}
.patiBox p{
  font-size: 24px;
  margin-top: 30px;
}
.patiBox p span{
  display: block;
  font-weight: 700;
  margin-top: 50px;
  text-transform: uppercase;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .patiBox img{
    width: 100%;
  }
  .patiBox p {
  	font-size: 21px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .patiBox {
  	width: 28%;
  }
  .patiBox img{
    width: 100%;
  }
  .patiBox p {
  	font-size: 19px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .patiWrap{
    max-width: 428px;
    margin: 0 auto;
  }
  .patiBox,
  .patiBox img {
  	width: 100%;
  }
  .patiBox{
    margin-top: 60px;
  }
  .patiBox p {
  	font-size: 19px;
  }
}
@media only screen and (max-width: 767px) {
  .patiWrap{
    max-width: 337px;
    margin: 0 auto;
  }
  .patiBox,
  .patiBox img {
  	width: 100%;
  }
  .patiBox{
    margin-top: 60px;
  }
  .patiBox p {
  	font-size: 21px;
  }
}

/*========================================================
		faqBlue Index
=========================================================*/
.faqBlue{
  padding: 0 0 120px;
}
.faqBlueWrap{
  margin-top: 80px;
}
.faqBlueRect{
  width: 1300px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: space-between;
}
.faqLeft{
  background: var(--main-blue);
  color: var(--white-text);
  width: 50%;
  padding: 30px 120px 30px 45px;
  position: relative;
  display: flex;
  align-items: center;
}
.faqRight{
  background: var(--gray-bg);
  width: 50%;
  padding: 22px 65px 22px 90px;
  display: flex;
  align-items: center;
}
.faqLeft,
.faqRight{
  min-height: 140px;
}
.faqNumb{
  position: absolute;
  bottom: 0;
  right: -35px;
  font-size: 110px;
  line-height: 0.8;
  font-weight: 900;
  width: 70px;
  text-align: center;
}
.faqLeft p{
  color: var(--white-text);
  font-size: 27px;
  line-height: 1.3;
}
.faqRight p{
  font-size: 24px;
  line-height: 1.3;
}
@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .faqBlue {
  	padding: 0 0 100px;
  }
  .faqBlueRect {
  	width: 1165px;
  }
  .faqLeft p {
  	font-size: 25px;
  }
  .faqRight p {
  	font-size: 21px;
  }
  .faqLeft,
  .faqRight {
  	min-height: 130px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .faqBlue {
  	padding: 0 0 90px;
  }
  .faqBlueRect {
  	width: 100%;
  }
  .faqLeft,
  .faqRight {
  	min-height: 130px;
  }
  .faqLeft p {
  	font-size: 24px;
  }
  .faqRight p {
  	font-size: 21px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .faqBlue {
  	padding: 0 0 80px;
  }
  .faqBlueRect{
    width: 100%;
  }
  .faqLeft p {
  	font-size: 24px;
  }
  .faqRight p {
  	font-size: 19px;
  }
  .faqNumb {
  	font-size: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .faqBlue {
  	padding: 0 0 80px;
  }
  .faqBlueRect {
  	width: 100%;
    flex-direction: column;
  }
  .faqLeft,
  .faqRight{
    width: 100%;
    padding: 30px 100px 30px 45px;
  }
  .faqLeft p {
  	font-size: 24px;
  }
  .faqRight p {
  	font-size: 21px;
  }
  .faqNumb {
    bottom: -36px;
  	right: -6px;
  }
}

/*========================================================
		Footer
=========================================================*/
.footer{
  background: var(--footer-bg);
  padding: 40px 0 70px;
}
.footLogoSect{
  padding-bottom: 22px;
  border-bottom: 6px solid var(--main-blue);
  margin-bottom: 60px;
}
.footLogoSect img{
  max-width: 500px;
}
.footColWrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footCol1{
  width: 50%;
  padding-left: 148px;
}
.footCol2{
  width: 31%;
}
.footCol3{
  width: 19%;
}
.phoneFoo {
	background-image: url('../images/footer/icon-footer-phone.png');
}
.addrFoo {
	background-image: url('../images/footer/icon-footer-address.png');
}
.hoursFoo {
	background-image: url('../images/footer/icon-footer-hours.png');
}
.phoneFoo,
.addrFoo,
.hoursFoo{
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 48px 48px;
	padding-left: 75px;
}
.phoneFoo p a,
.addrFoo p,
.hoursFoo p{
  color: var(--main-blue);
}
.phoneFoo p a,
.addrFoo p{
  font-size: 40px;
}
.addrFoo p{
  line-height: 1.1;
}
.addrFoo p span{
  display: block;
}
.phoneFoo,
.addrFoo{
  margin-bottom: 40px;
}
.hoursFoo p{
  font-size: 24px;
}
.footCol2 ul li{
  color: var(--white-text);
  text-transform: uppercase;
  font-size: 28px;
  margin-bottom: 10px;
}
.footCol2 ul li.mlogo,
.footCol2 ul li.mphone,
.footCol2 ul li.mhours{
  display: none;
}
.socialIcons{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.googleRev{
  margin-bottom: 40px;
}
.footCopy{
  background: var(--copyright-bg);
  padding: 35px 0;
}
.footCopy p{
  color: var(--main-blue);
  text-align: center;
}

@media only screen and (min-width: 1301px) and (max-width: 1919px) {
  .footLogoSect img {
  	max-width: 415px;
  }
  .footCol1 {
  	width: 45%;
  	padding-left: 122px;
  }
  .footCol2 {
  	width: 30%;
  }
  .phoneFoo p a,
  .addrFoo p {
  	font-size: 34px;
  }
  .footCol2 ul li {
  	font-size: 26px;
  }
  .footCol3 {
  	width: 20%;
  }
  .googleRev img{
    width: 100%;
  }
  .fbFoot img{
    width: 76px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .footLogoSect img {
  	max-width: 300px;
  }
  .footCol1 {
  	width: 38%;
  	padding-left: 0px;
  }
  .phoneFoo,
  .addrFoo,
  .hoursFoo {
  	background-size: 38px 38px;
  	padding-left: 55px;
  }
  .phoneFoo p a,
  .addrFoo p {
  	font-size: 28px;
  }
  .hoursFoo p {
  	font-size: 22px;
  }
  .footCol2 ul li {
  	font-size: 22px;
  }
  .footCol2 {
  	width: 29%;
  }
  .footCol3 {
  	width: 24%;
  }
  .googleRev img{
    width: 100%;
  }
  .fbFoot img{
    width: 54px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .footLogoSect img {
  	max-width: 350px;
  }
  .footCol1{
    width: 50%;
  }
  .footCol3{
    width: 100%;
    margin-top: 60px;
  }
  .footCol1{
    padding-left: 0;
  }
  .footCol2{
    width: 40%;
  }
  .phoneFoo,
  .addrFoo,
  .hoursFoo {
  	background-size: 38px 38px;
  	padding-left: 55px;
  }
  .phoneFoo p a,
  .addrFoo p {
  	font-size: 28px;
  }
  .hoursFoo p {
  	font-size: 22px;
  }
  .footCol2 ul li {
  	font-size: 22px;
  }
  .googleRev img{
    width: 300px;
  }
  .fbFoot img{
    width: 54px;
  }
  .footCopy p {
  	font-size: 19px;
  }
}
@media only screen and (max-width: 767px) {
  .footLogoSect img {
  	max-width: 330px;
  }
  .footCol1,
  .footCol2,
  .footCol3{
    width: 100%;
  }
  .footCol1{
    padding-left: 0;
  }
  .footCol2{
    margin: 60px 0;
  }
  .phoneFoo,
  .addrFoo,
  .hoursFoo {
  	background-size: 38px 38px;
  	padding-left: 55px;
  }
  .phoneFoo p a,
  .addrFoo p {
  	font-size: 26px;
  }
  .hoursFoo p {
  	font-size: 21px;
  }
  .footCol2 ul li {
  	font-size: 21px;
  }
  .googleRev img{
    width: 300px;
  }
  .fbFoot img{
    width: 54px;
  }
  .footCopy p {
  	font-size: 19px;
  }
  .footCopy p span{
    display: block;
  }
}

/*========================================================
    Mobile Menu
=========================================================*/
@media only screen  and (max-width: 1023px) {
  .smobitrigger,
  .mnuclose {
    display: inline-block;
  }
  .smobitrigger {
    color: transparent;
    width: 30%;
  }
  .smobitrigger {
    background: url("../images/menuopen.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
  .mnuclose {
    background: url('../images/menuclose.png');
        background-position: right top;
        background-repeat: no-repeat;
        background-size: 60px 60px;
    color: transparent;
    height: 60px;
    margin: 0 0 10px 0;
    width: 100%;
    text-align: right;
    display: inline-block;
  }
  .menu  ul {
		padding: 20px 30px 10px;
		overflow-y: auto;
		margin: 0 auto;
	}
    .menu ul li.dlink {
         display: block;
         line-height: 55px;
         border-bottom: 1px solid #ccc;
         text-align: center;
    }
    .menu ul li.dtop {
        display: none;
    }
	.menu ul li.dlink a {
		    margin: 0 auto;
        padding: 10px 0 10px 0;
        text-align: center;
        width: 100%;
        font-size: 24px;
		    line-height: 1.3;
	}
  .menu ul li.mlogo {
        margin: 20px auto 0;
        display: block;
	}
	.menu ul li.mlogo  img {
		width: 100%;
    margin: 0 auto 30px;
	}
	.menu ul li.mphone {
		display: block;
        color: #777;
        margin-bottom: 35px;
        text-align: center;
	}
    .menu ul li.mphone span {
        display: block;
        font-size: 16px;
        font-weight: 300;
        color: #777;
    }
	.menu ul li.mphone a {
		font-size: 34px;
	}
	.menu ul li.maddress {
		display: block;
		font-size: 16px;
		line-height: 1.5;
		text-transform: capitalize;
		margin: 35px auto 20px;
		 color: #777;
	}
	.menu ul li.maddress span {
			display: block;
	}
    .menu ul li.mhours {
        display: block;
		font-size: 21px;
		line-height: 1.5;
        margin: 0 auto 30px;
         color: #fff;
         text-align: center;
    }
    .menu ul li.mhours p{
      color: #fff!important;
    }
    .menu ul li.msocial {
      display: block;
          color: #777;
          margin-bottom: 35px;
          text-align: center;
    }
    .menu ul li.msocial .googleRevMob img{
      width: 100%;
      margin: 40px 0;
    }
    .menu ul li.msocial .fbFootMob img{
      width: 52px;
      margin: 0 0 60px;
    }
    .mobimenu {
			padding: 0;
			margin: 0px;
			width: 14.9375em;
			position: fixed;
			height: 100%!important;
			top: 0px;
			left: -24.625em;
	 }
	.mnuopn {
		left: 0px !important;
	}
	.ovrActv {
		position: fixed;
		background: rgba(0, 0, 0, 0.79);
		width: 100%;
		height: 100%;
		z-index: 9998;
			-webkit-transition: 0.5s;
			-moz-transition: 0.5s;
			-ms-transition: 0.5s;
			-o-transition: 0.5s;
		transition: 0.5s;
	}
  .navBox{
    width: 70%;
    justify-content: flex-end;
  }
  .locMob{
    width: 20%;
  }
  nav{
    width: 80%;
  }
  .three{
    display: none;
  }
  .boxesWrap{
    width: 94%;
    justify-content: space-between;
  }
  .one {
  	width: 72%;
  	height: 80px;
    justify-content: flex-start;
  }
  .one img {
  	width: 210px;
  }
  .two {
  	width: 28%;
  	justify-content: flex-end;
  	height: 80px;
  }
  .menu {
  	width: 100%;
  	height: 80px;
  	margin-top: 20px;
  }
  .navwrp{
    display: flex;
    justify-content: flex-end;
  }
}

/*========================================================
    General Dentistry
=========================================================*/
.banGeneralDentistry {
  background: url('../images/generaldentistry/generaldentistry.jpeg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


/*========================================================
   Dentures
=========================================================*/
.banDentures {
  background: url('../images/dentures/dentures.jpeg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*========================================================
   For General Dentistry and Dentures
=========================================================*/
@media only screen and (max-width: 767px) {
  .banGeneralDentistry, .banDentures{
    background: var(--indexBan-bg);
    height: auto;
  }
}

.blockIndent{
padding-bottom: 100px;
}
@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .blockIndent {
      padding-bottom: 90px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.blockIndent {
    padding-bottom: 80px;
  }
}
@media only screen and (max-width: 767px){
.blockIndent {
    padding-bottom: 90px;
  }
}



